
QGIS Application - Bug report #7358

GPS plugin, input layer for the "upload to GPS" tool is not shown

2013-03-14 09:48 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: C++ Plugins

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 16333

Description

subject says it all. It happen at least on 1.8 and master and both Windows and Linux.

History

#1 - 2014-06-20 04:47 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

GPS tools in unmaintained and basically useless with modern GPS units. Closing.

#2 - 2014-06-20 05:27 AM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Version 2.4

- Status changed from Closed to Feedback

Please note, however, that GPS data loaded through the plugin are editable, whereas those loaded through Add vector are not

#3 - 2014-06-20 05:36 AM - Giovanni Manghi

- Resolution deleted (wontfix)

Paolo Cavallini wrote:

Please note, however, that GPS data loaded through the plugin are editable, whereas those loaded through Add vector are not

i don't see any major advantage: to be able to load data with the plugin it is at least necessary to know the right gpsbabel parameters, and it can take a lot

of time just to try and eventually fail.

On the other hand saving a gpx as shape, editing it, and re saving as GPX takes just a bunch of seconds.

#4 - 2014-06-20 12:00 PM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to wontfix
